@charset "utf-8";
body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #2c343b;
  margin:0 0 100px;
  background:#f2f2f2;
  background-image:url(images/back.png);
  background-repeat:repeat-x repeat-y;
  position: relative;
  padding-bottom: 6rem;
  min-height: 100%;
}
html {
    position: relative;
    min-height: 100%;
}
table {
    border: 0px solid black;
}
th, td {
    padding: 15px;
    text-align: left;
	background: rgba(179, 208, 198, 0.40);
}
ul { 
	list-style-image: url(http://www.cleonlegal.com.au/mobile/images/bullet.png);
}
#wrapmob {
	background-image:url(http://www.cleonlegal.com.au/images/mobback.png);
	background-repeat:repeat-y repeat-x;
	background-position:center;
}
h1	{
	font-family: 'Sacramento', cursive;
	font-size:45px;
	color: #DAA520;
	line-height:45px;
	font-weight: normal;
	-webkit-margin-after: 0.5em;
	-webkit-margin-before: 0.3em;
}
h3 {
	font-family: "Open Sans", sans-serif;
	font-size:3.8rem;
	color: #DAA520;
	line-height:30px;
	font-weight: 900;
	-webkit-margin-after: 0.4em;
	-webkit-margin-before: 0.3em;
}
h2 {
	font-size: 42px;
  font-family: 'Sacramento', cursive;
  color: #5F5258;
  	line-height:42px;
  font-weight:300;
  	-webkit-margin-after: 0.3em;
	-webkit-margin-before: 0.3em;
}
h4 {
	font-size: 45px;
  font-family: 'Sacramento', cursive;
  color: #fff;
  	line-height:45px;
  font-weight:300;
  	-webkit-margin-after: 0.3em;
	-webkit-margin-before: 0.3em;
}
.maintext {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #615258;
	font-weight: 400;
	line-height: 28px;
}
#body {
   padding-top:64px;
   padding-bottom:60px;   /* Height of the footer */
   	width: 85%;
	margin: 0 auto;
}
#body_wrap {
	height: auto;
	width: auto;
	margin:auto;
	float:right; 
}
#wrap {
	background-color: #B2CEC4;
	background-position: top;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #5F5258;
	height: 50px;
	width: 100%;
}
#box {
	width: 350px;
	margin:auto;
	font-family: "Open Sans", sans-serif;
	font-size: 1.6rem;
	font-weight:400;
  color: #2c343b;
	padding:10px;
}
#header {
   padding:10px;
   text-align:center;
   height:350px;
   width:80%; 
   margin:auto; 
}
a	{
	color: #90b0a5;
	text-decoration:none;
}
a:hover{
	text-decoration: underline;
}
.bottom {
	right: 0;
	bottom: 0;
	left: 0;
	padding: 1rem;
	background-color: #5F5258;
	text-align: center;
	width:100%;
}
.bottom-content {
	padding:10px;
   text-align:center;
   height:auto;
   width:80%; 
   margin:auto;
   padding-left:20px;
   padding-right:20px; 
}
.bottom-box1 {
	width: 70%;
	margin:auto;
	padding:15px;
	text-align:center;
}
.bottom-box2 {
	height: 200px;
	width: 70%;
	margin:auto;
	padding:15px;
	float:left;
}
.bottom-box3 {
	height: 200px;
	width: 33%;
	margin:auto;
	padding:15px;
	float:right;
}
.bottom-font {
	font-size: 1.2rem;
  	font-family: "Open Sans", sans-serif;
  	color: #fff;
}
.head {
  font-size: 1.2rem;
  font-family: "Open Sans", sans-serif;
  color: #2c343b;
}
textarea {
border-radius: 5px;
border: 1px thin #B2CEC4;
}
input[type=submit] {
    padding:0px 15px; 
    background:#B2CEC4; 
    cursor:pointer;
    -webkit-border-radius: 5px;
	height:30px;

	} 
@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	
		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr { 
			display: block; 
		}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		
		tr { }
		
		td { 
			/* Behave  like a "row" */
			position: relative;
		}
		
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
		
		/*
		Label the data
		*/
	}